import React, { Component } from 'react'
import { api } from 'common/api'

import ListBody from './list'

const apiAction = {
    page: api.inspectionOrgReviewPage,
}

export default class index extends Component {
    render() {
        return <ListBody api={apiAction.page} permissions="reviewPage" />
    }
}
